---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-10T16:05:03-07:00
# Domínio: tiqets.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-10T16:05:03-07:00
  source_domain: tiqets.com

company:
  name: "Tiqets - Instant tickets for remarkable experiences"
  url: https://tiqets.com
  description: "Book museums, attractions, theme parks and activities from around the world. Book online and skip the line."
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/tiqets-com
  sitemap: https://www.netmeios.com/ai-sitemaps/tiqets-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/tiqets-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/tiqets-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
